body {
	background-color: #000;
}

.container {
	background-color: #FFF;
    font-size: 18px;
}

header, footer {
	padding: 1em 0 2rem 0;
}


img {
	width: 100%; 
}

h1 {
	font-family: Impact;
	color: #900;
}

hr {
	border-top: 3px solid #000;
}

a div.download-button {
	background-color: #900;
	color: #FFF;
	/*font-weight: bold;*/
	padding: 5px;
	border: 3px solid #000;
	font-family: Impact; 
	text-decoration: none;
	text-align: center;
	font-size: 1.7em;
}

a:hover div.download-button {
	background-color: #FFF;
	color: #900;
	text-decoration: none;
}

.social-icons {
	width: 19%;
	margin: 0.3em;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;  Kickstarter Embed */
	padding-top: 0px; /* YouTube Embed */
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img.shop-cover {
	padding: 10px 0;
}
 
footer hr {
	margin-top: 2rem;
	border-top: 10px solid #000;
}

footer {
	font-size: 0.9em;
	text-align: center;
}

footer a {
	color: #900;
	text-decoration: none;
} 